@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fixed-header body[data-header="fixed"] {
  padding-top: 64px;
}
@media (min-width: 992px) {
  .fixed-header body[data-header="fixed"] .sticky-bar,
  .fixed-header body[data-header="fixed"] .navbar-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 991px) {
  .fixed-header body[data-header="fixed"] {
    padding-top: 60px !important;
  }
  .fixed-header body[data-header="fixed"] .ynclean-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }
}
@media (max-width: 479px) {
  .fixed-header body[data-header="fixed"] {
    padding-top: 100px !important;
  }
  .fixed-header body[data-header="fixed"] .sticky-bar-xs {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    z-index: 998;
  }
}
.fixed-header body[data-header="fixed"][data-mainmenu="fixed"] .fixed-main-navigation {
  opacity: 1;
  visibility: visible;
}
.fixed-app-menu body[data-submenu="fixed"] ._block.location_6 {
  min-height: 40px;
  display: flex;
  flex-direction: column;
}
.fixed-app-menu body[data-submenu="fixed"] #js_block_border_core_menusub.block {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background-color: #f8f8f8;
}
.fixed-app-menu body[data-submenu="fixed"] #js_block_border_core_breadcrumb {
  padding-top: 40px;
}
.fixed-app-menu body[data-submenu="fixed"] .breadcrumbs_right_section#breadcrumbs_menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  top: auto;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .fixed-app-menu body[data-submenu="fixed"] .breadcrumbs_right_section#breadcrumbs_menu:not(:nth-child(2)) {
    top: 40px;
  }
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu.set_to_fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 98;
  border-radius: 0;
  background: #f8f8f8 !important;
  box-shadow: 0px 2px 8px 0px rgba(162, 162, 162, 0.4), inset 0px 0px 2px 0px rgba(162, 162, 162, 0.8);
  padding-left: calc(50vw - 578px - 16px);
  padding-right: calc(50vw - 578px - 16px);
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  height: 48px;
}
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  padding-left: 8px;
}
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  padding-right: 8px;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li {
  height: 48px;
  border-right: 0;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a {
  height: 48px;
  line-height: 48px;
  color: #a2a2a2;
  flex-direction: row;
  transition: all 300ms ease-in-out;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a:hover {
  color: #555555;
  background-color: #eeeeee;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-bottom: 0;
  width: 24px;
  text-align: center;
}
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-right: 8px;
}
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-left: 8px;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] {
  border-left: 1px solid #eeeeee;
}
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-right: 0;
}
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-left: 0;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.active > a {
  color: #02baf2;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 480px) {
  .fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
    opacity: 0;
    visibility: hidden;
  }
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li .dropdown-menu:after {
  display: none;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  display: block !important;
  border-right: 0;
}
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="ltr"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="rtl"].fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .profile_menu_image {
  margin: 0;
  display: flex;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder a {
  border-radius: 5px;
  border-width: 0;
  padding: 0;
  height: auto;
  margin-top: 8px;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .img-wrapper,
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  width: 32px;
  height: 32px;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  border: 2px solid #FFF;
}
.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user span {
  font-size: 11px;
}
.fixed-app-menu.fixed-header body[data-header="fixed"] {
  padding-top: 64px;
}
@media (min-width: 992px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"] .sticky-bar,
  .fixed-app-menu.fixed-header body[data-header="fixed"] .navbar-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 991px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"] {
    padding-top: 60px !important;
  }
  .fixed-app-menu.fixed-header body[data-header="fixed"] .ynclean-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }
}
@media (max-width: 479px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"] {
    padding-top: 100px !important;
  }
  .fixed-app-menu.fixed-header body[data-header="fixed"] .sticky-bar-xs {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    z-index: 998;
  }
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-mainmenu="fixed"] .fixed-main-navigation {
  opacity: 1;
  visibility: visible;
}
.fixed-app-menu.fixed-header body[data-submenu="fixed"] ._block.location_6 {
  min-height: 40px;
  display: flex;
  flex-direction: column;
}
.fixed-app-menu.fixed-header body[data-submenu="fixed"] #js_block_border_core_menusub.block {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background-color: #f8f8f8;
}
.fixed-app-menu.fixed-header body[data-submenu="fixed"] #js_block_border_core_breadcrumb {
  padding-top: 40px;
}
.fixed-app-menu.fixed-header body[data-submenu="fixed"] .breadcrumbs_right_section#breadcrumbs_menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  top: auto;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .fixed-app-menu.fixed-header body[data-submenu="fixed"] .breadcrumbs_right_section#breadcrumbs_menu:not(:nth-child(2)) {
    top: 40px;
  }
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] {
  padding-top: 88px;
}
@media (min-width: 992px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] {
    padding-top: 90px;
  }
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header ._block.location_6 {
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header .sticky-bar,
  .fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header .navbar-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
    z-index: 100;
  }
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header .breadcrumbs_right_section#breadcrumbs_menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  top: auto;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header .breadcrumbs_right_section#breadcrumbs_menu:not(:nth-child(2)) {
    top: 88px;
  }
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header #js_block_border_core_menusub {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all 300ms ease-in-out;
  top: 48px;
  z-index: 98;
}
.fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header #js_block_border_core_breadcrumb {
  padding-top: 40px;
}
@media (min-width: 992px) {
  .fixed-app-menu.fixed-header body[data-header="fixed"][data-submenu="fixed"] #section-header .main-navigation {
    height: 0 !important;
    overflow: hidden !important;
    transition: all 300ms ease;
  }
}
.fixed-header.fixed-profile-menu body[data-header="fixed"] {
  padding-top: 64px;
}
@media (min-width: 992px) {
  .fixed-header.fixed-profile-menu body[data-header="fixed"] .sticky-bar,
  .fixed-header.fixed-profile-menu body[data-header="fixed"] .navbar-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 991px) {
  .fixed-header.fixed-profile-menu body[data-header="fixed"] {
    padding-top: 60px !important;
  }
  .fixed-header.fixed-profile-menu body[data-header="fixed"] .ynclean-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }
}
@media (max-width: 479px) {
  .fixed-header.fixed-profile-menu body[data-header="fixed"] {
    padding-top: 100px !important;
  }
  .fixed-header.fixed-profile-menu body[data-header="fixed"] .sticky-bar-xs {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    z-index: 998;
  }
}
.fixed-header.fixed-profile-menu body[data-header="fixed"][data-mainmenu="fixed"] .fixed-main-navigation {
  opacity: 1;
  visibility: visible;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu.set_to_fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 98;
  border-radius: 0;
  background: #f8f8f8 !important;
  box-shadow: 0px 2px 8px 0px rgba(162, 162, 162, 0.4), inset 0px 0px 2px 0px rgba(162, 162, 162, 0.8);
  padding-left: calc(50vw - 578px - 16px);
  padding-right: calc(50vw - 578px - 16px);
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  height: 48px;
}
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  padding-left: 8px;
}
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul {
  padding-right: 8px;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li {
  height: 48px;
  border-right: 0;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a {
  height: 48px;
  line-height: 48px;
  color: #a2a2a2;
  flex-direction: row;
  transition: all 300ms ease-in-out;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a:hover {
  color: #555555;
  background-color: #eeeeee;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-bottom: 0;
  width: 24px;
  text-align: center;
}
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-right: 8px;
}
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-left: 8px;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] {
  border-left: 1px solid #eeeeee;
}
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-right: 0;
}
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-left: 0;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.active > a {
  color: #02baf2;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 480px) {
  .fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
    opacity: 0;
    visibility: hidden;
  }
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu > ul > li .dropdown-menu:after {
  display: none;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  display: block !important;
  border-right: 0;
}
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="ltr"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="rtl"].fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .profile_menu_image {
  margin: 0;
  display: flex;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder a {
  border-radius: 5px;
  border-width: 0;
  padding: 0;
  height: auto;
  margin-top: 8px;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .img-wrapper,
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  width: 32px;
  height: 32px;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  border: 2px solid #FFF;
}
.fixed-header.fixed-profile-menu body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user span {
  font-size: 11px;
}
.fixed-header.fixed-profile-menu body[data-header="fixed"][data-profile="fixed"] {
  padding-top: 96px;
}
.fixed-header.fixed-profile-menu body[data-header="fixed"][data-profile="fixed"] .profiles_menu.set_to_fixed {
  top: 64px;
  height: 48px;
}
body {
  background: #e4e8eb;
  color: #555555;
}
a,
a:hover {
  color: #02baf2;
}
a:hover {
  color: #02baf2;
}
.breadcrumbs-top {
  border-bottom-color: #dddddd;
}
.navbar-default {
  background: #ffffff;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
  color: #777777;
}
.navbar-default .navbar-nav > li > a:hover {
  background: #f4f5f6;
  color: #333333;
}
.navbar-default .navbar-nav > li > a.menu_is_selected,
.navbar-default .navbar-nav > li > a.menu_is_selected:hover,
.navbar-default .navbar-nav > li > a.menu_is_selected:focus {
  background: #f4f5f6;
  color: #ffffff;
}
.sticky-bar {
  background: #0293bf;
}
@media (max-width: 991px) {
  .ynclean-navbar.navbar-default .navbar-header {
    background: #0293bf;
  }
  .ynclean-navbar .navbar-nav {
    background: #02baf2 !important;
  }
  .ynclean-navbar .navbar-nav #search-panel2 {
    background: #0293bf;
  }
}
@media (min-width: 992px) {
  .ynclean-navbar.navbar-default {
    background-color: #02baf2;
  }
}
@media (max-width: 992px) {
  .navbar-header {
    background-color: #02baf2;
  }
}
#js_block_border_core_menusub ul.action > li.active > a,
#js_block_border_core_menusub ul.action > li.active > a:hover,
#js_block_border_core_menusub ul.action > li.active > a:focus {
  border-left-color: #02baf2;
  background: #f0f0f0;
  color: #02baf2;
}
#content-stage {
  background: #ffffff;
}
.container-fluid {
  max-width: 1190px;
}
footer,
.footer-holder {
  background: #5e6969;
  color: #ffffff;
}
footer a,
.footer-holder a,
footer a:hover,
.footer-holder a:hover {
  color: #ffffff;
}
.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background: #3eb5ac;
  color: #ffffff;
  border-color: #5cb85c;
}
.btn-success:hover {
  background: #4bc1b8;
}
.form-control,
.edit_menu_container {
  border-color: #dddddd;
  background: #ffffff;
  color: #555555;
}
.form-control:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  border-color: #66afe9;
}
#header_search_form span.form-control-feedback {
  background: #d8eef6 !important;
  color: #74b8f2 !important;
}
ul.action > li {
  border-bottom-color: #dddddd !important;
}
ul.action > li > a,
ul.action > li > a:hover {
  color: #888888 !important;
}
ul.action > li > a:hover {
  color: #02baf2 !important;
}
.block {
  background: #ffffff !important;
}
.block .title {
  color: #555555 !important;
  border-bottom-color: #dddddd !important;
  font-size: 22px !important;
}
.block .content {
  color: #888888 !important;
}
.block .content .extra_info,
.block .content .extra_info_link {
  color: #888888 !important;
}
#header_search_form input.form-control {
  background: #ffffff;
  color: #555555;
}
.item_selection_not_active .item_is_not_active,
.item_selection_active .item_is_active,
.page_section_menu ul li.active a,
.page_section_menu ul li.active a:hover,
.btn-primary,
.btn-primary:hover {
  background: #02baf2 !important;
  color: #ffffff !important;
  border-color: #02baf2 !important;
}
.btn-primary:hover,
.page_breadcrumbs_menu .btn-success:hover {
  opacity: 0.8;
}
.feed_like_link a.js_like_link_toggle.liked {
  color: #02baf2;
}
.page_breadcrumbs_menu .btn-success,
.page_breadcrumbs_menu .btn-success:hover {
  background: #3eb5ac;
  color: #ffffff;
  border-color: #37a29a;
  font-size: 14px;
}
.page_breadcrumbs_menu > a > span:before {
  content: ' ';
  display: inline-block;
  padding-right: 5px;
}
a.activity_feed_content_link_title,
a.activity_feed_content_link_title:hover,
#content div.row_title_info h1 a.link,
#content div.row_title_info h1 a.link:hover {
  color: #222222 !important;
}
a.activity_feed_content_link_title:hover,
#content div.row_title_info h1 a.link:hover {
  color: #02baf2 !important;
}
.header_filter_holder .btn {
  background: #dddddd;
  border-color: #d8d8d8;
  color: #333333;
}
.header-right-menu li.open .btn-abr,
._moderator a.moderate_link_active i::before,
._moderator a.moderate_link_active:hover i::before {
  color: #02baf2;
}
.profile_menu_is_fixed .profiles_menu > ul > li > a,
.profile_menu_is_fixed .profiles_menu > ul > li > a:hover {
  color: #ffffff;
}
.profile_menu_is_fixed .profiles_menu > ul > li > a:hover {
  opacity: 0.6;
}
.feed_is_child {
  display: inline-block;
}
.feed_is_child div.row1,
.feed_is_child div.row2 {
  background: #f2f2f2;
  margin: 0;
}
.feed_is_child .js_feed_comment_border {
  display: none;
}
#right #js_block_border_user_register {
  background: rgba(12, 12, 12, 0.85) !important;
}
#right #js_block_border_user_register .table_left {
  color: #fff !important;
}
#right #js_block_border_user_register .extra_info {
  color: #fff !important;
}
.ynclean-navbar.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.ynclean-navbar.navbar-default .navbar-nav > li > a:hover,
.ynclean-navbar.navbar-default .navbar-nav > li > a.menu_is_selected {
  color: #02baf2;
}
html[dir="ltr"].pl-1 {
  padding-left: 8px;
}
html[dir="rtl"].pl-1 {
  padding-right: 8px;
}
html[dir="ltr"].pl-2 {
  padding-left: 16px;
}
html[dir="rtl"].pl-2 {
  padding-right: 16px;
}
.h-6 {
  height: 48px;
}
html[dir="ltr"].mr-0 {
  margin-right: 0;
}
html[dir="rtl"].mr-0 {
  margin-left: 0;
}
html[dir="ltr"].mr-1 {
  margin-right: 8px;
}
html[dir="rtl"].mr-1 {
  margin-left: 8px;
}
html[dir="ltr"].ml-1 {
  margin-left: 8px;
}
html[dir="rtl"].ml-1 {
  margin-right: 8px;
}
.s-4 {
  width: 32px;
  height: 32px;
}
.pt-6 {
  padding-top: 48px;
}
.pt-8 {
  padding-top: 64px;
}
html[dir="ltr"] .pr-2 {
  padding-right: 16px;
}
html[dir="rtl"] .pr-2 {
  padding-left: 16px;
}
html[dir="ltr"] .mr-3 {
  margin-right: 24px;
}
html[dir="rtl"] .mr-3 {
  margin-left: 24px;
}
html[dir="ltr"] .ml-3 {
  margin-left: 24px;
}
html[dir="rtl"] .ml-3 {
  margin-right: 24px;
}
.mt-1 {
  margin-top: 8px;
}
:not(.fixed-preview) body[data-header="fixed"] {
  padding-top: 64px;
}
@media (min-width: 992px) {
  :not(.fixed-preview) body[data-header="fixed"] .sticky-bar,
  :not(.fixed-preview) body[data-header="fixed"] .navbar-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 991px) {
  :not(.fixed-preview) body[data-header="fixed"] {
    padding-top: 60px !important;
  }
  :not(.fixed-preview) body[data-header="fixed"] .ynclean-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
  }
}
@media (max-width: 479px) {
  :not(.fixed-preview) body[data-header="fixed"] {
    padding-top: 100px !important;
  }
  :not(.fixed-preview) body[data-header="fixed"] .sticky-bar-xs {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    z-index: 998;
  }
}
:not(.fixed-preview) body[data-header="fixed"][data-mainmenu="fixed"] .fixed-main-navigation {
  opacity: 1;
  visibility: visible;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu.set_to_fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 98;
  border-radius: 0;
  background: #f8f8f8 !important;
  box-shadow: 0px 2px 8px 0px rgba(162, 162, 162, 0.4), inset 0px 0px 2px 0px rgba(162, 162, 162, 0.8);
  padding-left: calc(50vw - 578px - 16px);
  padding-right: calc(50vw - 578px - 16px);
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul {
  height: 48px;
}
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul {
  padding-left: 8px;
}
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul {
  padding-right: 8px;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li {
  height: 48px;
  border-right: 0;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a {
  height: 48px;
  line-height: 48px;
  color: #a2a2a2;
  flex-direction: row;
  transition: all 300ms ease-in-out;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a:hover {
  color: #555555;
  background-color: #eeeeee;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-bottom: 0;
  width: 24px;
  text-align: center;
}
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-right: 8px;
}
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .ico,
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a .fa {
  margin-left: 8px;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] {
  border-left: 1px solid #eeeeee;
}
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-right: 0;
}
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li > a[data-toggle="dropdown"] .ico {
  margin-left: 0;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li.active > a {
  color: #02baf2;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 480px) {
  :not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li.dropdown-overflow.open a[data-toggle="dropdown"]:after {
    opacity: 0;
    visibility: hidden;
  }
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu > ul > li .dropdown-menu:after {
  display: none;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  display: block !important;
  border-right: 0;
}
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="ltr"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-left: 8px;
}
html[dir="rtl"]:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder {
  margin-right: 8px;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .profile_menu_image {
  margin: 0;
  display: flex;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder a {
  border-radius: 5px;
  border-width: 0;
  padding: 0;
  height: auto;
  margin-top: 8px;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .img-wrapper,
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  width: 32px;
  height: 32px;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user {
  border: 2px solid #FFF;
}
:not(.fixed-preview) body[data-profile="fixed"] .profiles_menu .profile_menu_image_holder .no_image_user span {
  font-size: 11px;
}
:not(.fixed-preview) body[data-header="fixed"][data-profile="fixed"] {
  padding-top: 96px;
}
:not(.fixed-preview) body[data-header="fixed"][data-profile="fixed"] .profiles_menu.set_to_fixed {
  top: 64px;
  height: 48px;
}
@media (min-width: 768px) {
  html[dir='ltr']:not(.fixed-preview) body[data-left="fixed"] .layout-left {
    position: fixed;
    z-index: 1;
  }
  html[dir='ltr']:not(.fixed-preview) body[data-left="fixed"] .layout-main .layout-middle {
    margin-left: calc(20px +  278px) !important;
  }
  html[dir='ltr']:not(.fixed-preview) body[data-right="fixed"] .layout-right {
    position: fixed;
    z-index: 1;
  }
  html[dir='ltr']:not(.fixed-preview) body[data-right="fixed"] .layout-main .layout-middle {
    margin-right: calc(20px +  278px) !important;
  }
}
@media (min-width: 768px) {
  html[dir='rtl']:not(.fixed-preview) body[data-left="fixed"] .layout-left {
    position: fixed;
    z-index: 1;
  }
  html[dir='rtl']:not(.fixed-preview) body[data-left="fixed"] .layout-main .layout-middle {
    margin-right: calc(20px +  278px) !important;
  }
  html[dir='rtl']:not(.fixed-preview) body[data-right="fixed"] .layout-right {
    position: fixed;
    z-index: 1;
  }
  html[dir='rtl']:not(.fixed-preview) body[data-right="fixed"] .layout-main .layout-middle {
    margin-left: calc(20px +  278px) !important;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  html[dir='ltr']:not(.fixed-preview) body[data-left="fixed"] .empty-right .layout-main .layout-middle {
    margin-left: 0 !important;
    margin-right: calc(20px +  278px) !important;
  }
  html[dir='ltr']:not(.fixed-preview) body[data-right="fixed"] .empty-right .layout-main .layout-middle {
    margin-right: 0 !important;
    margin-left: calc(20px +  278px) !important;
  }
  html[dir='ltr'] #main:not(.empty-right):not(.empty-left) .layout-middle {
    margin-right: 24px !important;
    margin-left: 0 !important;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  html[dir='rtl']:not(.fixed-preview) body[data-left="fixed"] .empty-right .layout-main .layout-middle {
    margin-right: 0 !important;
    margin-left: calc(20px +  278px) !important;
  }
  html[dir='rtl']:not(.fixed-preview) body[data-right="fixed"] .empty-right .layout-main .layout-middle {
    margin-left: 0 !important;
    margin-right: calc(20px +  278px) !important;
  }
  html[dir='rtl'] #main:not(.empty-right):not(.empty-left) .layout-middle {
    margin-left: 24px !important;
    margin-right: 0 !important;
  }
}
